Announcement

Collapse
No announcement yet.

AMD R600 LLVM Back-End Called For Inclusion

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • #76
    Originally posted by AnonymousCoward View Post
    Please keep this topic clean, it's very hard to read like this. All off-topic stuff should go to The Official Qaridarium Topic.


    Now on-topic. Anyone try/benchmark this yet:

    http://lists.freedesktop.org/archive...il/020907.html

    I would love to try it, but the highest llvm version Ubuntu ships with is llvm-3.0, and this requires llvm-3.1
    ask bridgman he starts this in this threat! in fact i write about this in the off-tropic part of the forum.

    Comment

    Working...
    X